/* CSS Document */
.button{
	background-color: #002C4F;
	color: #ffffff;
	font-weight:normal;
	font-size: 11px;
	border:1px solid #002C4F;
	font-family: verdana, arial;
	padding:2px;
	cursor:pointer;
	margin-right:10px;
}
.formHeader td, .formHeader th{
	background-color:#002C4F;
}
.formHeader2 th{
	background-color:#03386A;
}
.fieldLabel{
	background-color:#03386A;
}
.fieldValue{
	background-color:#05487F;
}
.fieldValue .textinput{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	width:200px;
}
.fieldValue textarea{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	width:200px;
}
.helpBox{
	width:160px!important;
	margin-top:0px!important;
}
.sort-table thead tr td{
	color:#ffffff;
	background-color: #1F86C0;
	border-top:0!important;
	border-right:0!important;
	border-left:1px solid #FFFFFF!important;
	border-top:1px solid #FFFFFF!important;
}
.sort-table{
	border-right:1px solid #ffffff!important;

}
#shipping{
	border: 1px solid #002C4F!important;
	background-color: #002C4F;
	margin-top: 20px;
}


form.default_form { }
form.default_form .required {
	color: #73D1ED;
	font-weight:bold;
}
form.default_form fieldset{
	margin-bottom:10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border: 1px solid #054F8C;
	padding: 10px;
	padding-top: 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #02335F;
}
form.default_form fieldset legend {
	color: #FFFFFF;
	font-size:14px;
	padding-bottom: 12px;
	display: block;
	padding-top: 12px;
	font-weight: bold;
}
form.default_form fieldset .fieldset_description {
	padding:10px;
	background-color: #022F57;
	font-style:italic;
	display:block;
	font-size:12px;
	margin-bottom:10px;
	overflow-y:hidden;
}
form.default_form .fieldwrapper {
	display:block;
	padding-top:4px;
	padding-bottom:2px;
	margin-bottom: 2px;
	overflow-y:hidden;
	border-bottom: 2px solid #054F8C;
}
form.default_form .fieldwrapper .formlabel { font-weight: bold; width:220px; display:block; font-size:11px; float:left; line-height:18px; cursor:pointer; padding-left:5px; padding-right:5px; }
form.default_form .fieldwrapper .formfield .inputfield {
	font-size:12px;
	color:#666666;
	width:250px;
	border: 2px solid #054F8C;
	padding:3px;
	font-family:verdana !important;
	background-color: #FFFFFF!important;
}
form.default_form .fieldwrapper_over { border-bottom:2px solid #218EC7; background-color:#218EC7; }
form.default_form .fieldwrapper_over .formfield .inputfield { border:2px solid #02335F; color: #02335F; }
form.default_form .fieldwrapper .formfield .checkbox { width:auto!important; cursor:pointer; }
form.default_form .fieldwrapper .formfield .textarea { height:100px; }
form.default_form .fieldwrapper .formdescription { font-size:11px; font-style:italic; display:block; color:#FFF; margin-left:180px; padding:2px; }
form.default_form #interests_fieldset .formlabel { width: 200px!important; }
form.default_form #buttons_fieldset { border:0; padding-right:0; padding-left:0; text-align:right; }
form.default_form fieldset #formbuttons_wrapper {  text-align:right; border-bottom:0!important; padding-top:10px }
form.default_form fieldset #formbuttons_wrapper #cancel_button {  }
form.default_form fieldset #formbuttons_wrapper #submit_button { color: #02335F; }
#submit_button_wrapper {
	text-align: right;
	display: block;
	padding-top: 5px;
}

form.default_form .captcha_wrapper img { border: 1px solid #CCCCCC; }
form.default_form .captcha_wrapper .textfield { width: 150px !important; }